### Method

# PapersDocument LinkAction equal

#### Declaration [src]

    gboolean
    pps_link_action_equal (
      PpsLinkAction* a,
      PpsLinkAction* b
    )

#### Description [src]

Checks whether `a` and `b` are equal.

#### Parameters

`b`

  Type: `PpsLinkAction`

  A `PpsLinkAction`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` iff `a` and `b` are equal.